Bug 729934 - as7: NPE in BaseComponent when trying to create new web connector
as7: NPE in BaseComponent when trying to create new web connector
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-08-11 06:28 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:29:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-08-11 06:28:29 EDT
java.lang.NullPointerException
	at org.rhq.modules.plugins.jbossas7.BaseComponent.createResource(BaseComponent.java:277)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:597)
Comment 1 Heiko W. Rupp 2011-08-15 08:49:03 EDT
Note to QA: when this is done, please also test uploading of deployments again.
Comment 2 Heiko W. Rupp 2011-08-15 12:03:48 EDT
fb77b1259 in as7plugin
Comment 3 Heiko W. Rupp 2011-08-16 09:02:48 EDT
Also 99ec567c4ac in as7plugin
Comment 4 Heiko W. Rupp 2011-08-16 09:26:49 EDT
9645f3ed8eb73744 in master
Comment 5 Mike Foley 2011-08-17 15:12:48 EDT
verified 08/17 build
Comment 6 Mike Foley 2012-02-07 14:29:36 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE
Comment 7 Mike Foley 2012-02-07 14:30:19 EST
marking VERIFIED BZs to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.